# my_yyltype Struct Reference

`#include <nedgrammar.h>`

List of all members.

## Public Attributes

int | dumy
int | first_line
int | first_column
int | last_line
int | last_column
char * | text

## Member Data Documentation

int my_yyltype::dumy

int my_yyltype::first_column

int my_yyltype::first_line

int my_yyltype::last_column

int my_yyltype::last_line

char* my_yyltype::text

The documentation for this struct was generated from the following file:

- nedgrammar.h